@font-face{font-family:'OstrichSansCondensedLight';src:url('Fonts/ostrich-light-webfont.eot');src:url('Fonts/ostrich-light-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-light-webfont.woff') format('woff'),
url('Fonts/ostrich-light-webfont.ttf') format('truetype'), url('Fonts/ostrich-light-webfont.svg#OstrichSansCondensedLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OstrichSansMedium';src:url('Fonts/ostrich-regular-webfont.eot');src:url('Fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-regular-webfont.woff') format('woff'),
url('Fonts/ostrich-regular-webfont.ttf') format('truetype'), url('Fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OstrichSansBold';src:url('Fonts/ostrich-bold-webfont.eot');src:url('Fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-bold-webfont.woff') format('woff'),
url('Fonts/ostrich-bold-webfont.ttf') format('truetype'), url('Fonts/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OstrichSansBlack';src:url('Fonts/ostrich-black-webfont.eot');src:url('Fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-black-webfont.woff') format('woff'),
url('Fonts/ostrich-black-webfont.ttf') format('truetype'), url('Fonts/ostrich-black-webfont.svg#OstrichSansBlack') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OstrichSansRoundedMedium';src:url('Fonts/ostrich-rounded-webfont.eot');src:url('Fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-rounded-webfont.woff')
format('woff'), url('Fonts/ostrich-rounded-webfont.ttf') format('truetype'),
url('Fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OstrichSansDashedMedium';src:url('Fonts/ostrich-dashed-webfont.eot');src:url('Fonts/ostrich-dashed-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/ostrich-dashed-webfont.woff')
format('woff'), url('Fonts/ostrich-dashed-webfont.ttf') format('truetype'),
url('Fonts/ostrich-dashed-webfont.svg#OstrichSansDashedMedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DroidSans';src:url('../_fonts/DroidSans-webfont.eot');src:url('../_fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/DroidSans-webfont.woff')
format('woff'), url('../_fonts/DroidSans-webfont.ttf') format('truetype'), url('../_fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DroidSans';src:url('../_fonts/DroidSans-Bold-webfont.eot');src:url('../_fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/DroidSans-Bold-webfont.woff')
format('woff'), url('../_fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('../_fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');font-weight:bold;font-style:normal;}
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time,
span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr{margin:0;padding:0;border:0;vertical-align:baseline;font:inherit;}
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, section, summary{display:block;}
body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li,
dl, dd, dt, form, label, fieldset, caption, input, textarea, button{border:0;outline:0;font-family:'DroidSans',Verdana, Arial, Helvetica, Sans-Serif;color:#0000d3;vertical-align:baseline;list-style:none;text-decoration:none;line-height:1.5em;margin:0;padding:0}
header{text-align:center;display:block;width:100%;position:relative;opacity:1;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms;padding:15px 0 9px 0;}
body{margin:0;}
}
.topnav{overflow:hidden;background-color:#00A9E0;}
.center{text-align:center;border:3px solid #1284E2;}
.topnav a{float:center;display:inline-block;color:black;text-align:center;padding:4px 4px;text-decoration:none;font-size:20px;margin-top:7px;margin-bottom:5px;margin-right:20px;margin-left:20px;}
.topnav a:hover{background-color:#F15D22;color:black;}
.topnav a.active{background-color:color:black;}
#horizontal-ad{display:inline-block;}
#vertical-ad{display:none;}
#bsads{margin-top:20px;padding-left:10px;}
body{background:#FFEA4F;font-size:14px;}
div#wrap{width:1012px;position:relative;margin:0 auto!important}
div#sidebar{width:220px;height:100%;float:left;background:#240,240,240
border-right:1px solid #6633cc;position:auto;}
a#logo{background:white;text-align:center;display:block;border-bottom:2px solid #6633cc;width:100%;position:relative;z-index:999;opacity:1;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms;padding:15px 0 9px 0;}
ul#navigation{margin-top:15px;margin-right:-5px;position:relative;width:215px;z-index:999}
ul#navigation li{border:none;background:none;margin:0;padding:0}
ul#navigation li a:link, ul#navigation li a:visited{text-decoration:none;font-family:'DroidSans', Verdana, Arial, sans-serif;margin-bottom:1px;width:auto;font-size:20px;text-align:left;padding-left:10px !important;display:block;transition:all 200ms;-webkit-transition:all 200ms;-moz-transition:all 200ms;-o-transition:all 200ms;padding:5px 10px 5px 0}
ul#navigation li a:hover, ul#navigation li a.active{background:#1b1b1b;color:#FFF;}
div#container{width:760px;float:right;padding-right:25px;left:-5px;position:relative;padding-top:0;background:#EFEFEF;}
div.page{margin-bottom:5px solid #dbdbdb;margin-bottom:0;padding-top:20px}
div.page_content{padding:25px 0 40px 25px}
div#container h3.page_title{font-family:'DroidSans', Verdana, Arial, sans-serif;margin-left:25px;font-size:35px;color:#483D8B;border-bottom:1px solid #fff;text-shadow:1px 1px 2px #185477;line-height:2;padding:5px 0 0px 0px}
div#works{margin-top:10px;overflow:visible!important;width:740px;}
div#works img{width:28%;min-height:150px;position:relative;margin-right:26px;margin-bottom:18px;float:left;cursor:pointer;transition:all 500ms;-webkit-transition:all 500ms;-moz-transition:all 500ms;-o-transition:all 500ms;background:#fff;}
div#works img:hover{top:-10px!important;opacity:.5!important}
ul#works_filter{margin-top:40px !important;float:left;clear:both;margin:15px 0 5px}
ul#works_filter li{border:none;background:none;float:left;padding:0}
ul#works_filter li a:link, ul#works_filter li a:visited{font-size:14px;text-decoration:none;display:block;color:#FFF;margin-right:1px;padding:2px 10px}
ul#works_filter li a:hover, ul#works_filter li a.selected{background:#00A9E0;color:#fff;opacity:1;-webkit-border-radius:0.2em;-moz-border-radius:0.2em;border-radius:0.2em;zoom:1;*display:inline;}
.social_icons{margin:0 auto;margin-top:20px;background:#00A9E0;border-radius:2em;line-height:45px;height:45px;width:142px;}
.social_icons li{display:inline;padding:0px !important;margin:0px;}
.social_icons li img{border:0px !important;}
#contact_form input{background:#00B2A9;}
fieldset#contact_form{width:100%;float:left}
fieldset#contact_form textarea{width:97.5%;background:#00B2A9;height:150px}
img.no_border{border:none!important}
ul.pagination li, ul.pagination li:hover{display:inline;background:none;border:none;margin-left:1px;padding:0}
ul.pagination a:link, ul.pagination a:visited{display:inline-block;text-decoration:none;padding:5px 10px}
div.footer{text-align:center;font-size:12px;margin-top:40px;padding:15px 0}
.gotop{position:fixed;right:15px;bottom:15px;opacity:1;padding:10px;color:#6633cc;display:block;text-decoration:none;text-align:center;font-size:20px;font-weight:bold;z-index:999;transition:all 300ms;-webkit-transition:all 300ms}
.gotop:hover{color:#eee;opacity:1}
.gotop.hidden{display:none;opacity:0}
a.gotop{text-decoration:none!important}
.gotopL{position:fixed;left:15px;bottom:15px;opacity:.7;padding:10px;color:#6633cc;display:block;text-decoration:none;text-align:center;font-size:16px;font-weight:bold;z-index:999;transition:all 300ms;-webkit-transition:all 300ms}
.gotopL:hover{color:#eee;opacity:1}
.gotopL.hidden{display:none;opacity:0}
a.gotopL{text-decoration:none!important}
h1, h2, h3, h4 {font-family:'DroidSans', Verdana, Arial, sans-serif;font-weight:bold;color:#1d1d1d;}
h4.blue{font-family:'DroidSans', Verdana, Arial, sans-serif;color:#483D8B;text-shadow:1px 1px 0px #84BBDB;font-size:28px;margin-top:20px;text-align:center;}
h6{font-family:'Monotype Corsiva', cursive;font-weight:bold;font-weight:bold;color:Gray;text-shadow:2px 2px 0px #7F0007;font-size:2.5em;text-align:center;}
h5{font-family:'Monotype Corsiva', cursive;font-weight:900;font-weight:bold;color:Gray;text-shadow:2px 2px 0px #7F0007;font-size:2em;text-align:center;}
.one_half{float:left;width:49%}
.one_third{float:left;width:33.33%}
.one_fourth{float:left;width:25%}
.one_half > .column_content, .one_third > .column_content, .one_fourth > .column_content, .one_half > div, .one_third > div, .one_fourth > div{padding-right:15px}
.last > .column_content, .last > div{padding-right:0}
.one_half.last > .column_content, .one_half.last > div{padding-left:15px}
.one_third.first > .column_content, .one_third.first > div{padding-right:20px;padding-left:0;}
.one_third > .column_content, .one_third > div{padding-left:10px;padding-right:10px}
.one_third.last > .column_content, .one_third.last > div{padding-left:20px;padding-right:0}
.column_content{margin-top:10px;}
.column_content p{margin-left:70px;}
.column_content h4{font-family:'DroidSans', Verdana, Arial, sans-serif;color:#483D8B;text-shadow:1px 1px 0px #84bbdb;font-size:24px;}
.first{clear:left}
.last{clear:right}
.left{float:left}
.clear{clear:both}
.space{display:block;float:left;clear:both;margin:5px 0}
ul li{line-height:2;background:no-repeat left center;padding-left:15px;}
a:link, a:visited{text-decoration:underline}
input, textarea, button{clear:both;float:left;font-style:italic;margin-bottom:1px;padding:10px}
input{width:90%;}
button{cursor:pointer;margin-right:-2px !important;font-style:normal}
ol li{list-style:decimal inside;padding:5px 0}
blockquote{border-left:5px solid #00A9E0;font-style:italic;padding:10px;margin:20px;}
div.page img{padding:5px;border:1px solid #73aaca;max-width:94%}
a#logo:hover, a.facebook:hover, a.twitter:hover, a.linkedin:hover, a.dribbble:hover, div.image_gallery img:hover{opacity:.3}
fieldset#contact_form button, .right{float:right}
div.misc a, a:hover{text-decoration:none}
div.blogpost a.readmore:hover, ul.pagination a:hover, ul.pagination a.active_page{color:#00A9E0}
ol.comments li.comment a.reply:hover, div.tab ul.tab_menu li:hover, div.tab ul.tab_menu li.active{background:#8f8f8f;color:#FFF}
.knob{color:White !important;text-shadow:1px 1px 0px #0d4667;font-size:25px !important;}
.clearfix{float:none;clear:both;}
.prev{position:absolute;margin-left:-5px;margin-top:20px;}
.next{position:absolute;margin-left:680px;margin-top:20px;}
.button{color:#fff;-webkit-border-radius:0.2em;-moz-border-radius:0.2em;border-radius:0.2em;zoom:1;*display:inline;position:relative;overflow:visible;display:inline-block;padding:0.5em 1em;font-size:12px;margin:0;text-decoration:none;white-space:nowrap;cursor:pointer;outline:none;background-color:#00A9E0;-webkit-background-clip:padding;-moz-background-clip:padding;-o-background-clip:padding-box;-webkit-border-radius:0.2em;-moz-border-radius:0.2em;border-radius:0.2em;zoom:1;*display:inline;}
.button:hover, .button:focus, .button:active{border-color:#3072b3;text-decoration:none;color:#fff;background-color:#35779d;}
.button:active, .button.active{color:#fff;background-color:#12415c;}
.button::-moz-focus-inner{padding:0;border:0;}
ul.sublist li{width:140px;float:left;}
ul.sublist li{background:url('../images/ico-arrow.gif') 0px 10px no-repeat;font-size:14px;}
ul.sublist li a{color:#C10356;text-decoration:none;}
ul.sublist li a:hover{color:#002b44;}
ul.sublist2 li{width:140px;float:left;}
ul.sublist2 li{background:url('../images/ico-arrow.gif') 0px 10px no-repeat;font-size:14px;}
ul.sublist2 li a{color:#483D8B;text-decoration:none;}
ul.sublist2 li a:hover{color:#002b44;}
.grid{border:1px solid #4b88ad;border-bottom:none;border-right:none;overflow:hidden;}
.grid li{border-bottom:1px solid #4b88ad;border-right:1px solid #4b88ad;float:left;overflow:hidden;position:relative;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;padding-left:10px !important;}
.ie7 .grid li{width:19.9%;padding-left:10px !important;}
.grid li a{display:block;}
.grid img{display:block;height:auto;border:0px !important;width:100%;opacity:.65;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";filter:alpha(opacity=65);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.grid li:hover img{opacity:1;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
#clients li:hover .original_img, .ie7 #clients li:hover a img, .ie8 #clients li:hover a img{opacity:1;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
#clients li:hover .grayscale_img{opacity:0;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
#clients .ALS:hover, #clients .ALS.active{background:#0079b0;}
#clients .CLINICAL:hover, #clients .CLINICAL.active{background:#2a2333;}
#clients .CANCER:hover, #clients .CANCER.active{background:#292c33;}
#clients .NATIONAL:hover, #clients .NATIONAL.active{background:#f60031;}
#clients .LunaRich:hover, #clients .LunaRich.active{background:#1e1d3c;}
#clients .CURES:hover, #clients .CURES.active{background:#0079b0;}
#clients .DNA:hover, #clients .DNA.active{background:#451e53;}
#clients .SCIENCE:hover, #clients .SCIENCE.active{background:#d9001f;}
#clients .fit3:hover, #clients .fit3.active{background:#fdbb00;}
#clients .Lunasin:hover, #clients .Lunasin.active{background:#0977b4;}
#clients .facebook:hover, #clients .facebook.active{background:#f6a200;}
#clients .join:hover, #clients .join.active{background:#a7000a;}
#clients .campaign:hover{background:transparent;}
.flex-control-nav{display:none;}
$filePath = $_SERVER['DOCUMENT_ROOT'] . DIRECTORY_SEPARATOR . 'uploads';$files = scandir($filePath);}